prefix=/opt/brlcad
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

Name: libbu
Description: BRL-CAD Utility Library
Version: 7.32.4
Requires:
Libs: -L${libdir} -lbu -l/usr/lib/libuuid.so -l/usr/lib/libc.so -lm
Cflags: -I${includedir}/brlcad -I${includedir}
